.projectHeader {
    margin: 100px 0px;
}

.projectTitle {
  font-weight: 700;
}

.logoProject {
    /* width: 160px; */
    height: 188px;
}


.projectDescription {
    max-width: 420px;
}


/***** USE CASES MARQUEE TITLE *****/

.useCasesMarqueeContainer {
    /* position: relative;
    width: 100%;
    overflow: hidden; */
    position: relative;
    /* height: 720px; */
    display:flex;
    flex-direction: column;
    align-items: center;
    /* justify-content: space-around; */
    overflow-x: hidden;
}

.elemsToOrder {

    margin-bottom: 30px ;
}

  .marqueeText {
    width: 100%;
    display: flex;
    justify-content: space-around;
      white-space: nowrap;
      padding: 0;
      will-change: transform;
    }

    .marqueeAnimated {

    z-index: 2;
    position: absolute;

}

.animatedText_useCases {

    font-weight: 500;
    display: inline-block;
    margin: 0;

  }


  .mainH1 {
  white-space: nowrap;

  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  margin: 0 auto;
}



.h1Svg {
    width: 100%;

    margin-left: 10px;
    overflow: visible;
}

  h1 div {
    font-size: calc(3.375rem + 6vw) !important;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    margin-left: 10px;
  }



  .animatedText_outlined {

    margin: 0px 10px;
}


.outlinedText{
        font-family: 'Poppins', sans-serif;
        font-size: 9rem;
        text-transform: uppercase;

      }


.sliderComp {
    /* height: 600px; */
}

.useCasesSingleMedia {
    display: flex;
    justify-content: center;
    /* margin: 100px 0px; */
}

.singleMediaContainer {
    z-index: 5;
    position: relative;
    margin-top: 16%;

}

.audioPlayerContainer {
    z-index: 5;
    position: relative;
    margin-top: 15%;

}


#audioVisualSVG {
    opacity: 0.5;
}



.staticTextsSection {
    max-width: 1000px;
    margin-top: 50px;
    margin-bottom: 80px;
}

.textOrder2 {
    margin: 100px 0px;
    padding: 0px 10px;
}

.useCasesSentencies {
    margin: 100px 0px
}

.treeElemComp {
    margin: 100px 0px;
}
.treeElemSection {
    position: relative;
    z-index: 5;
    margin-top: 14%;
    /* position: absolute;
    top: 8% */
}

.logoToText {
    font-size: calc(1.3rem + 1vw) !important

}


@media screen and (min-width: 373px) {

    .treeElemSection {
        margin-top: 13%;
    }
  }

@media screen and (min-width: 413px) {
    .previousClient  {
        font-size: 14px !important;
    }

  .nextClient {
        font-size: 14px !important;
    }

    .previousCampaign {
        font-size: 14px !important;
    }



     .nextCampaign {
        font-size: 14px !important;
    }
    .singleMediaContainer {

        margin-top: 13%;

    }
    .audioPlayerContainer {
    margin-top: 10%;
}
    .animatedText_useCases {
        font-size: 100px !important;
    }
    .treeElemSection {
        margin-top: 16%;
    }
  }
@media screen and (min-width: 576px) {
    .animatedText_useCases {
        font-size: 120px !important;
      }
      .singleMediaContainer {

        margin-top: 11%;

    }

        .audioPlayerContainer {
    margin-top: 10%;
}

    .elemsToOrder {

        margin-bottom: 100px ;
    }

    .audioVisualizerImage {
        width: 96% !important;

    }

  }

  @media screen and (min-width: 768px) {

    .audioVisualizer {
        /* position: absolute;
        top: 22%;
        right: 0px; */
    }

    .audioVisualizerImage {
        width: 95% !important;

    }
      .singleMediaContainer {

        margin-top: 9%;

    }
    .audioPlayerContainer {
    margin-top: 6%;
    }

      .treeElemSection {
        margin-top: 10%;
    }


    .projectHeader {
        margin: 200px 0px 150px 0px;
    }


  }
  @media screen and (min-width: 991px) {
    .animatedText_useCases {
        font-size: 150px !important;
      }

      .singleMediaContainer {

        margin-top: 8%;

    }


  }

  @media screen and (min-width: 1054px) {
    .singleMediaContainer {
        margin-top: 7%;
    }
   /*  .audioVisualizer {
        top: 35%;
    } */
  }

  @media screen and (min-width: 1181px) {
    .treeElemSection {
        margin-top: 6%;
    }

  }
  @media screen and (min-width: 1199px) {
    .animatedText_useCases {
        font-size: 140px !important;
      }


      .singleMediaContainer {

        margin-top: 6%;

    }
      .treeElemSection {
        margin-top: 7%;
    }
  }

  @media screen and (min-width: 1399px) {
    .animatedText_useCases {
        font-size: 190px !important;
      }
      /* .sliderComp {
        height: 750px;
    } */
      /* .mediaTypeComp {
        height: 1100px;
      } */
      /* .caseHistoryMediaType {
        top: 13%
      } */

      .treeElemSection {
        margin-top: 9%;
    }
  }

  @media screen and (min-width: 1499px) {
    .animatedText_useCases {
        font-size: 220px !important;
      }
      /* .treeElemSection {
        top: 11%
    } */
  }
